bobwoodard (4) [Avatar] Offline
#1
With all the versions of the IDEs and supporting tools/frameworks found in nuget or downloaded from other places.... what are the required versions that I need to open up the source code and build the solution?

Thanks!!
Steven van Deursen (39) [Avatar] Offline
#2
You'll need Visual Studio 2017 to compile the code.

Currently the sample applications are built using ASP.NET Core 1.0, but you can expect the solution to be upgraded to ASP.NET Core 2.0 in the future.
bobwoodard (4) [Avatar] Offline
#3
Thank you, that's going to save me some time!!!